<!-- Capability Object Service -->
<Service>
  <Name>PCSuite-Settings</Name> 
  <Version>1.0</Version>
  <Ext>
    <XNam>SuiteConf</XNam>
    <XVal>File=C:\System\SuiteConf.xml</XVal>
  </Ext>
</Service>
